Modules

Changes for version 0.18

  • Allow setting is_strict and has_version for Test::Version plugin